@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;1,300;1,400;1,600;1,700&display=swap');

body {
  font-family: 'Open Sans',  sans-serif;
  font-size: 14px;
  color: #000;
}
html,body {
  height: 100%;
}
a {
  color: #FC7C00;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
  color: #1B93FF;
}
img {
  max-width: 100%;
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
  margin-bottom: 10px;
}
input[type="text"],
input[type="tel"],
input[type="number"],
input[type="password"],
input[type="email"],
textarea {
  height: 35px;
  padding: 8px 15px;
  border: 1px solid #ADADAE;
}
textarea {
  height: 90px;
}
/*  */
.right-logo-section {
  background: #FC7C00;
  padding: 15px;
}
.login-main-wrapper {
  max-width: 315px;
}
.login-main-wrapper h1 {
  font-size: 26px;
  margin-bottom: 40px;
}
.login-main-wrapper input[type="text"],
.login-main-wrapper input[type="email"],
.login-main-wrapper input[type="password"] {
  width: 100%;
  margin-bottom: 20px;
  height: 50px;
  border-radius: 5px;
  padding-left: 50px;
  font-size: 16px;
  font-weight: 300;
}
.login-main-wrapper input[type="text"],
.login-main-wrapper input[type="email"] {
  background: url(../images/ico-envelope.svg) no-repeat 15px center;
}
.login-main-wrapper input[type="password"] {
  background: url(../images/ico-lock.svg) no-repeat 15px center;
}
.login-main-wrapper  .pincode-input-container {
  display: flex;
  margin-bottom: 15px;
}
.timerlogin {
  margin-bottom: 15px;
  color: #707070;
  text-align: center;
}
.login-main-wrapper .resend-form {
  padding-top: 15px;
}
.login-main-wrapper .resend-form .btn {
  background: #1B93FF;
}
.login-main-wrapper .pincode-input-container input[type="text"] {
  padding: 0;
  width: 40px;
  height: 40px;
  margin: 0 5px;
  text-align: center;
  background: #fff;
  border: 1px solid #ADADAE !important;
}
.login-main-wrapper  .fieldcontain {
  margin-bottom: 20px;
}
.login-main-wrapper .btn {
  width: 100%;
  background: #FC7C00;
  border-radius: 25px;
  color: #fff;
  text-transform: uppercase;
}
.login-main-wrapper .btn:hover {
  background: #444;
}
.login-main-wrapper .login-linkdin,
.login-main-wrapper .omb_spanOr {
  margin-bottom: 15px;
}
.login-main-wrapper .omb_spanOr {
  font-size: 16px;
  font-weight: 600;
  color: #707070;
  text-transform: uppercase;
}
.rememberControl {
  position: relative;
  overflow: hidden;
}
.rememberControl input[type="checkbox"] {
  position: absolute;
  left: -200px;
}
.rememberControl input[type="checkbox"]:checked + label:before {
  background: #1B93FF;
  border-color: #1B93FF;
}
.rememberControl input[type="checkbox"]:checked+label:after {
  content: '';
  position: absolute;
  left: 5px;
  top: 4px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
.rememberControl label {
  display: inline-block;
  line-height: 16px;
  cursor: pointer;
}
.rememberControl label:before {
  content: '';
  width: 16px;
  height: 16px;
  border-radius: 2px;
  border: 1px solid #ADADAE;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  top: -2px;
  margin-right: 5px;
}
/*  */
.left-app-section a {
  color: #000;
}
/* .current-event-section {
  padding-top: 12px;
} */
.left-app-section.active-section .current-event-section {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #C3C3C3;
}
.current-event-section h2 {
  font-size: 16px;
  margin-bottom: 5px;
  font-weight: 700;
}
.other-event-videos h2{
  font-size: 16px;
  margin-bottom: 15px;
  font-weight: 700;
}
.event-list {
  padding: 0 12px;
  padding-bottom: 5px;
  margin-bottom: 15px;
  border-bottom: 1px solid #C3C3C3;
}
.event-list h3 {
  font-size: 16px;
  width: 100%;
  margin-bottom: 5px;
}
.event-top-area {
  margin-bottom: 5px;
}
.event-top-area .event-date {
  font-size: 12px;
  color: #1B93FF;
}
.other-event-videos p {
  margin-bottom: 0;
}
.other-event-videos ul {
  list-style: none;
  margin: 0 -8px 40px;
  padding: 0;
  font-size: 0px;

}
.other-event-videos ul li {
  padding: 0 8px;
  margin-bottom: 8px;
  width: 136px;
  display:inline-block;
  vertical-align:top;
}
.other-event-videos ul li span {
  display: block;
}
.other-event-videos ul li span.video-icon {
  display: block;
  width: 100%;
  height: 66px;
  text-align: center;
  line-height: 62px;
  overflow: hidden;
  font-size: 0px;
}
.other-event-videos ul li span.video-icon img {
  vertical-align: middle;
  /*max-height: 100%;*/
}
.other-event-videos ul li span.video-title {
  font-size: 12px;
  padding-top: 8px;
  color: #373737;
}
/*  */
.right-logo-area {
  list-style: none;
  margin: 0;
  padding: 0;
}
.right-logo-area li {
  text-align: center;
  margin-bottom: 25px;
  margin-top: 25px;
}

.breadcrumb-area {
  margin-bottom: 15px;
}
.breadcrumb-area ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.breadcrumb-area ul li {
  display: inline-block;
  position: relative;
  padding-left: 8px;
  margin-left: 8px;
  line-height: 16px;
  color: #000;
}
.breadcrumb-area ul li:before {
  content: '';
  width: 1px;
  height: 16px;
  background: #000;
  position: absolute;
  left: -1px;
  top: 0;
}
.breadcrumb-area ul li:first-child {
  padding-left: 0;
  margin-left: 0;
}
.breadcrumb-area ul li:first-child:before {
  display: none;
}
/* .left-app-section {
  padding-top: 120px;
} */
.video-platforms {
  margin-bottom: 8px;
  color: #373737;
}
.program-startdate {
  margin-bottom: 8px;
  font-size: 14px;
  color: #666;
}
.program-wrapp-section {
  margin-bottom: 2px;
  background: #F4F4F4;
  padding: 8px 0 0;
}
.program-wrapp-section h5 {
  font-size: 14px;
  font-weight: 700;
  margin: 0;
  padding: 0 15px 0 25px;
}
.program-wrapp-section .program-time {
  display: block;
  padding: 0 15px 0 25px;
  font-size: 14px;
  padding-bottom: 4px;
  color: #373737;
}
.video-platforms ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.video-platforms ul li {
  display: inline-block;
  font-size: 12px;
  line-height: 1.3;
  vertical-align: top;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 5px 15px 5px 25px;
  color: #373737;
}
.video-platforms ul li.load-video {
  background: url(../images/ico-arrow.png) no-repeat 7px center #FFFBEA;
}

ul li.video {
  cursor: pointer;
}
.video-platforms ul li span.video-icon {
  display: block;
  width: 100%;
  height: 66px;
  margin-bottom: 0px;
  text-align: center;
  line-height: 68px;
  overflow: hidden;
  font-size: 0px;
}
.video-platforms ul li span.video-icon img {
  vertical-align: middle;
  /*max-height: 100%;*/
}
.video-wrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
  background: #fafafa;
}
.video-wrapper iframe, .video-wrapper video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#load-video {
  background: #f9f9f9;
  height: 100%;
}
#load-video  .left-app-section,
#load-video  .current-event-section {
  height: 100%;
}
.video-grid-section {
  display: flex;
  padding-top: 10px;
  max-width: 1200px;
  margin: auto;
  height: 100%;
}
.left-grid-section {
  width: 100%;
  padding-left: 12px;
  padding-right: 12px;
  height: 100%;
  overflow: hidden;  
}
.right-grid-section {
  width: 320px;
  min-width: 320px;
  padding: 10px;
  padding-top: 0;
  height: 100%;
  overflow: hidden;
}
.customscrollarea {
  overflow: hidden;
}
.caption-area {
  padding: 12px;
  padding-bottom: 0;
  padding-left: 0;
}
.caption-area .caption-area-left {
  width: 100%;
}
.caption-area .caption-area-right button {
  border: none;
  background: url(../images/ico-hand.png) no-repeat 10px center #2885C6;
  border-radius: 5px;
  padding: 7px 12px 7px 30px;
  white-space: nowrap;
  font-size: 12px;
  color: #fff;
  font-weight: 600;
  cursor: pointer;
}
.caption-area .caption-area-right button.waiting {
  background-color: #F38330;
}
.caption-area .caption-area-right button.accepted {
  background-color: #459F30;
}
.right-grid-section .video-platforms ul li,
.right-grid-section .video-platforms ul li a {
  width: 100%;
  display: flex;
}
.caption-area .caption-area-right small.request-status {
  flex: 0 0 100%;
  max-width: 100%;
  display: flex;
  padding-top: 9px;
  width: 150px;
  justify-content: flex-end;
}
.right-grid-section .video-platforms ul li .video-icon {
  max-width: 90px;
  min-width: 90px;
  height: 68px;
}
.right-grid-section .video-platforms ul li .title {
  padding: 5px;
  font-size: 12px;
}

.video-platforms h3 { 
  font-size: 16px;
  font-weight: bold;
  color: #333333;
  margin-bottom: 14px;
}

.header-application {
  position: sticky;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  background: #fff;
  height: 120px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding: 0 15px;
}
.header-application .btn-askquestion {
  line-height: 22px;
  color: #fff;
  font-size: 12px;
  padding: 0 10px 0 36px;
  background: url(../images/ico-video.png) no-repeat 10px center #4e5ec5;
  margin-right: 20px;
  border-radius: 4px;
}
.header-application .btn-icomenu {
  width: 20px;
  height: 16px;
  background: url(../images/ico-menu.png) no-repeat center center;
  cursor: pointer;

}
#fixedsidebarwrapp {
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 998;
  display: none;
}
#fixedsidebar {
  position: fixed;
  right: -100%;
  top: 0;
  height: 100%;
  overflow: auto;
  z-index: 999;
  background: #fff;
  width: 475px;
  box-shadow: -4px 0 4px rgba(0,0,0,0.47);
  padding-top: 60px;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s linear;
}
#fixedsidebar.active {
 right: 0;
 opacity: 1;
 visibility: visible;
}
#fixedsidebar span.btn_closemenu {
  position: absolute;
  right: 15px;
  top: 20px;
  width: 18px;
  height: 18px;
  cursor: pointer;
  background: url(../images/ico-cross.png) no-repeat center center; 
}
#fixedsidebar .searchbar {
  padding: 0 15px;
  margin-bottom: 15px;
}
#fixedsidebar .searchbar input {
  width: 100%;
  max-width: 400px;
  border-color: #C1C1C1;
  color: #707070;
}
#fixedsidebar .searchlist h2 {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 10px;
  padding: 0 15px;
}
#fixedsidebar .searchlist .searchblock {
  margin-bottom: 10px;
}
#fixedsidebar .searchlist .searchblock .dateblock {
  padding: 6px 15px;
  background: #EDEDED;
  font-size: 14px;
  color: #333;
  margin-bottom: 10px;
}
#fixedsidebar .searchlist .searchblock ul {
  padding: 0 0 0 15px;
  margin: 0;
  list-style: none;
  width: 75%;
}
#fixedsidebar .searchlist .searchblock ul li {
  margin-bottom: 5px;
  font-size: 12px;
  color: #333;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  padding-left: 12px;
  position: relative;  
}
#fixedsidebar .searchlist .searchblock ul li:before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  width: 5px;
  height: 5px;
  border-radius: 100%;
  border: 1px solid #707070;
  margin-top: -2px;
}
.overflow {
  overflow: hidden;
}

.header-area {
  position: fixed;
  top: 0;
  width: 100%;
  left: 0;
  z-index: 99;
  background: #fff;
  height: 80px;
}
.header-area .logo {
  height: 80px;
}
.header-area .logo img {
  max-width: 100%;
  width:auto;
  max-height: 75px;
  height: auto;
}
.header-area .heading h1 {
  margin: 0;
  font-weight: 700;
  font-size: 20px;
  max-width: 582px;
  color: #373737;
}
.mainwrapperinner {
  width: 100%;
  height: 100%;
  background: url(../images/banner.jpg) no-repeat center center;
  background-size: cover !important;
}
.mainwrapperinner.theme_inner_2 {
  background: url(../images/bannertheme2.jpg) no-repeat center center;
  background-size: cover !important;
}
.welcomescreen {
  display: flex;
  padding-top: 80px;
  height: 100%;
  overflow: hidden;
}
.iframearea {
  width: 0;
  max-width: 0;
  min-width: 0;
  overflow: hidden;
  background: #FAFAFA; 
  transition: all linear 0.3s;
}
.welcomescreen.on .iframearea {
  width: 380px;
  max-width: 380px;
  min-width: 380px;
  height: 100%;
}
.iframearea iframe {
  width: 100%;
  min-width: 380px;
  height: 100%;
  opacity: 0;
  transition: all linear 0.3s;
}
.welcomescreen.on .iframearea iframe {
  opacity: 1;
}
.header-right .element {
  display: inline-block;
  text-align: center;
  margin-right: 20px;
  vertical-align: top;
}
.header-right .btn_team_logo {
  margin-right: 15px;
  min-width: 35px;
}
.header-right .element span.iconwrapp {
  display: inline-block;
  width: 24px;
  height: 24px;
  border-radius: 100%;
}
.header-right .element strong{
  display: block;
  font-weight: 400;
  color: #333;
  font-size: 12px;
}

.header-right .btn_menuToggle {
  display: inline-block;
  width: 22px;
  cursor: pointer;
  vertical-align: top;
  margin-top: 0px;
  margin-left: 0px;  
}
.header-right .btn_menuToggle .bar1,.header-right .btn_menuToggle .bar2,.header-right .btn_menuToggle .bar3 {
  width: 100%;
  height: 3px;
  background-color: #F38330;
  margin: 4px 0;
  transition: 0.4s;
  display: block;
  border-radius: 50px;
}

.header-right .btn_menuToggle.off .bar1 {
  -webkit-transform: rotate(-45deg) translate(-3px, 4px);
  transform: rotate(-45deg) translate(-3px, 4px);
}

.header-right .btn_menuToggle.off .bar2 {opacity: 0;}

.header-right .btn_menuToggle.off .bar3 {
  -webkit-transform: rotate(45deg) translate(-6px, -7px);
  transform: rotate(45deg) translate(-6px, -7px);
}
.welcomescreen .contentarea {
  width: 100%;
  overflow: hidden;
}
.lobby-section-area {
  max-width: 1200px;
  width: 100%;
  margin: auto;
}
.lobby-section-area .heading-lobby h2 {
  color: #fff;
  display: inline-block;
  min-width: 415px;
  max-width: 600px;
  min-height: 65px;
  background: url(../images/bar.png) no-repeat center center;
  background-size: 100% 100%;
  font-size: 36px;
  margin: 15px 0 0 0;
  padding: 8px 15px;
}
.mainwrapperinner.theme_inner_2 .lobby-section-area .heading-lobby h2 {
  background: none;
  font-size: 41px;
  font-weight: 700;
  width: auto;
  margin-bottom: 40px;
}
.lobby-section-area .slidebox {
  display: inline-block;
  position: relative;
}
.lobby-section-area .slidebox.sliboxtheme_1 {
  background: url(../images/slide1.png) no-repeat center top;
  width: 198px;
  height: 469px;
}
.lobby-section-area .slidebox.sliboxtheme_2 {
  background: url(../images/slide2.png) no-repeat center top;
  width: 180px;
  height: 425px;
}
.lobby-section-area .slidebox.sliboxtheme_3 {
  background: url(../images/slide3.png) no-repeat center top;
  width: 198px;
  height: 469px;
}
.lobby-section-area .slidebox .title {
  position: absolute;
  left: 50%;
  top: 36%;
  transform: translateX(-50%);
  font-size: 20px;
  color: #fff;
  font-weight: 700;
  display: block;
  width: calc(100% - 16px);
  margin-left: -1px;
  line-height: 20px;
  height: 60px;
  position: relative;
}
.lobby-section-area .slidebox.sliboxtheme_1 .title::before {
  content: url(../images/icoslide1.svg);
  padding-top: 9px;
  display: inline-block;
}
.lobby-section-area .slidebox.sliboxtheme_2 .title::before {
  content: url(../images/icoslide2.svg);
  padding-top: 9px;
  display: inline-block;
}
.lobby-section-area .slidebox.sliboxtheme_3 .title::before {
  content: url(../images/icoslide3.svg);
  padding-top: 9px;
  display: inline-block;
}
.lobby-section-area .slidebox .title strong {
  position: absolute;
  left: 0;
  width: 100%;
  top: 100%;
  display: block;
  margin-top: 5px;
}
.lobby-section-area .slidebox.sliboxtheme_2 .title {
  margin-top: 20px;
}
/*  */
.mainwrapperinner.theme_inner_2  .welcomescreen .contentarea {
  display: flex;
  align-items: center;
}
.mainwrapperinner.theme_inner_2 .lobby-section-area {
  max-width: 834px;
  height: auto !important;
}
.mainwrapperinner.theme_inner_2 .lobby-section-area .slidebox {
  width: 254px;
  height: 369px;
}
.mainwrapperinner.theme_inner_2 .lobby-section-area .slidebox.sliboxtheme_1 {
  background: url(../images/slidetheme1.png) no-repeat center top;
  background-size: cover;
}
.mainwrapperinner.theme_inner_2 .lobby-section-area .slidebox.sliboxtheme_2 {
  background: url(../images/slidetheme2.png) no-repeat center top;
  background-size: cover;
}
.mainwrapperinner.theme_inner_2 .lobby-section-area .slidebox.sliboxtheme_3 {
  background: url(../images/slidetheme3.png) no-repeat center top;
  background-size: cover;
}
.mainwrapperinner.theme_inner_2 .lobby-section-area .slidebox .title {
  background: #009de0;
  transform: none;
  bottom: 6px;
  left: 0;
  top: auto;
  height: 90px;
  padding: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  position: absolute;
}
.mainwrapperinner.theme_inner_2 .lobby-section-area .slidebox .title strong {
  position: static;
  margin: 0;
}
.mainwrapperinner.theme_inner_2 .lobby-section-area .slidebox .title::before {
  display: none !important;
  content: '';
} 
.mainwrapperinner.theme_inner_2 .lobby-section-area .slidebox.sliboxtheme_2 .title {
  margin-top: 0;
}
/*  */
.gdpr-popup-wrapper .jconfirm.jconfirm-light .jconfirm-bg {
  background: #fff;
  opacity: 0.9;
}
.gdpr-popup-wrapper .jconfirm.jconfirm-light .jconfirm-box {
  border-radius: 0;
  background: #666E72;
  padding: 0;
  color: #fff;
}
.gdpr-popup-wrapper .jconfirm-title-c {
  background: #F38330;
  padding: 12px 15px; 
  font-size: 24px;
  font-weight: 700;
}
.gdpr-popup-wrapper .jconfirm .jconfirm-box div.jconfirm-closeIcon {
  opacity: 1;
  font-weight: 300;
  font-size: 38px !important;
  right: 20px;
  top: 17px;
}
.gdpr-popup-sec {
  padding: 30px 15px 0;
}
.gdpr-popup-sec p {
  font-size: 14px;
  margin-bottom: 20px;
  line-height: 1.7;
}
.gdpr-aceept {
  padding-top: 10px;
}
.gdpr-aceept .custom-checkbox {
  display: inline-block;
  position: relative;
  width: 50px;
  height: 25px;
  border-radius: 50px;
  border: 1px solid #F38330;
  padding: 2px;
  overflow: hidden;
  cursor: pointer;
  vertical-align: top;
}
.gdpr-aceept .custom-checkbox input[type="checkbox"] {
  position: absolute;
  left: -100%;  
}
.gdpr-aceept .custom-checkbox input[type="checkbox"]:checked ~ span{
  background: #F38330;
}
.gdpr-aceept .custom-checkbox span {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: #fff;
  transition: all 0.2s linear;
}
.gdpr-aceept .custom-checkbox input[type="checkbox"]:checked ~ span:before{
  background: #fff;
  left: 26px;
}
.gdpr-aceept .custom-checkbox span:before {
  content: '';
  width: 19px;
  height: 19px;
  border-radius: 100%;
  background: #F38330;
  position: absolute;
  left: 2px;
  top: 2px;
  transition: all 0.2s linear;
}
.gdpr-aceept .label {
  line-height: 25px;
  margin: 0;
  display: inline-block;
  min-width: 380px;
  vertical-align: top;
}
.gdpr-popup-wrapper .jconfirm .jconfirm-box .jconfirm-buttons {
  padding-right: 30px;
  padding-bottom: 30px;
}
.gdpr-popup-wrapper .jconfirm .jconfirm-box .jconfirm-buttons button.btn-blue {
  margin: 0;
  min-width: 124px;
  border-radius: 2px;
  height: 36px;
  font-size: 14px;
  font-weight: 600;
  text-transform: none;
  background: #F38330;
  margin-left: 10px;
}
.gdpr-popup-wrapper .jconfirm .jconfirm-box .jconfirm-buttons button.btn-blue:hover {
  background: #000;
}
#timelinearea {
  background: #fafafa;
  padding: 0 15px;
}
#timelindeschdle {
  overflow: auto;
  overflow-x: hidden;
  width: 100%;
  height: calc(100% - 180px);
}
#timelinewrapp {
  margin: auto;
  position: relative;
}
.timelineheader {
  font-size: 0;
  background: #666E72;
  padding: 0px;
  position: sticky;
  z-index: 9;
  top: 0;

}
.timelineheader span {
  display: inline-block;
  font-weight: 600;
  font-size: 12px;
  color: #fff;
  font-weight: 400;
  padding: 5px 8px;
  line-height: 15px;
  border-left: 1px solid rgba(255,255,255,0.47);
  position: relative; 
}

.timelinecontent .datarow {
  background: #FAFAFA;
  border-bottom: 1px solid #E6E6E6;
  font-size: 0;
  position: relative;
  min-height: 126px;
}
.timelinecontent .datarow a,
.timelinecontent .datarow a:focus,
.timelinecontent .datarow a:active {
  outline: none !important;
}
.timelinecontent .datarow .datawrapp {
  font-size: 14px;
  display: inline-block;
  padding: 10px;
  border-left: 1px solid #E6E6E6;
  border-right: 1px solid #E6E6E6;
  color: #555;
  background:#fff;
  position: absolute;
  height: 125px;
  display: flex;
  align-items: center;
  padding-bottom: 38px;
  overflow: hidden;
}
.timelinecontent .datarow .datawrapp strong {
  font-weight: 700;
  line-height: 1.5;
  font-size: 14px;
  white-space: nowrap;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  font-family: 'Open Sans', sans-serif;
}
.timelinecontent .datarow .datawrapp span.time {
  display: block;
  font-size: 12px;
}
.timelinecontent .datarow .datawrapp span.video {
  display: block;
  margin-bottom: 4px;
  font-size: 12px;
  padding-left: 18px;
  color: #555;
  position: relative;
}
.timelinecontent .datarow .datawrapp span.video svg {
  position: absolute;
  left: 0;
  top: 2px;
  width: 15px;
}
.timelinecontent .datarow .datawrapp span.tag {
  display: inline-block;
  font-size: 12px;
  line-height: 14px;
  padding: 3px 10px 4px;
  border: 1px solid #666E72;
  border-radius: 30px;
  margin-top: 4px;
  background: #F8F8F8;
  position: absolute;
  left: 10px;
  bottom: 10px;
}
#currentTimeline {
  width: 2px;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: #F38330;
  display: none;
  pointer-events: none;
  z-index: 9;
}
#timelinepanel {
  padding: 30px 15px 0 15px;
  max-width: 1300px;
  margin: auto;
}
#weekdays {
  padding: 0 30px;
  padding-top: 20px;
  margin-bottom: 15px;
  max-width: 440px;
  overflow: hidden;
  position: relative;
}
#weekdays.initialized {
  padding: 20px 0 0 0;
}
#weekdays {
  scrollbar-width: thin;
  scrollbar-color: #555 #fff;
}

#theCarousel {
  overflow: hidden;
}
#weekdays ul {
  list-style: none;
  padding: 0;
  margin: 0;
  height: 42px;
  font-size: 0;
  position: relative;
  left: 0;
  transition: left 0.05s linear;
}
#weekdays ul li {
  text-align: center;
  font-size: 14px;
  display: inline-block;
  cursor: pointer;
  line-height: 1.2;
  padding: 0 8px;
  color: #444;
  width: 75px;
}

#weekdays ul li strong {
  display: block;
}
#weekdays ul li:first-child {
  margin-left: 0;
}
#weekdays ul li a {
  color: #444;

}
#weekdays ul li.active,
#weekdays ul li.active a {
  color: #F38330;
}

#weekdays.initialized .arrowscarousel {
  display: none;
}
#timeslider {
  display: flex;
  justify-content: flex-end;
}
#rangeslider {
  max-width: 512px;
  width: 100%;
  position: relative;
  padding: 0 50px 15px;
}
#rangeslider ul {
  display: flex;
  flex-direction: row;
  padding: 0;
  margin: auto;
  list-style: none;
  max-width: calc(100% - 15px);
}
#rangeslider ul li {
  flex-grow: 1;
  flex-basis: 0;
  text-align: center;
  font-size: 14px;
  color: #444;
}

#range {
  width:100%;
  height:32px;
  -webkit-appearance:none;
  padding:0;
  background:0 0
 }
 #range:focus {
  outline:0
 }
 #range:focus::-webkit-slider-runnable-track {
  background:#F38330;
  border-radius: 20px;
 }
 #range:active::-moz-range-track {
  background:#F38330;
  border-radius: 20px;
 }
 #range::-webkit-slider-runnable-track {
  width:100%;
  height:8px;
  background:#F38330;
  border-radius: 20px;
  border:none
 }
 #range::-webkit-slider-thumb {
  -webkit-appearance:none;
  border:1px solid #F38330;
  height:30px;
  width:30px;
  border-radius:50%;
  background:#fff;
  margin-top:-11px
 }
 #range::-moz-range-track {
  width:100%;
  height:8px;
  background:#F38330;
  border-radius: 20px;
  border:none
 }
 #range::-moz-range-thumb {
  border:1px solid #F38330;
  height:30px;
  width:30px;
  border-radius:50%;
  background:#fff
 }
 #range::-ms-track {
  width:100%;
  height:8px;
  background:0 0;
  border-color:transparent;
  color:transparent;
  border-width:11px 0
 }
 #range::-ms-fill-lower {
  background:#F38330;
  border-radius: 20px;
 }
 #range::-ms-fill-upper {
  background:#F38330;
  border-radius: 20px;
 }
 #range::-ms-thumb {
  border:1px solid #F38330;
  height:30px;
  width:30px;
  border-radius:50%;
  background:#fff
 }
 #range:focus::-ms-fill-lower {
  background:#F38330;
  border-radius: 20px;
 }
 #range:focus::-ms-fill-upper {
  background:#F38330;
  border-radius: 20px;
 }
 #range::-ms-tooltip {
  display:none
 }
 .tv2epg-filter-time-select {
  display:none;
  padding:0 20%
 }
 .range-slider-arrow {
  display:block;
 }
.range-slider-arrow-item {
  position:absolute;
  top:16px;
  border:0;
  background: url(../images/ico-arrowlarge.png) no-repeat center center;
  margin:0;
  padding:0;
  width:40px;
  height:40px;
  overflow:hidden;
  text-indent:60px;
  outline: none;
  box-shadow: none;
}
 .range-slider-arrow-item:focus,
 .range-slider-arrow-item:active {
  outline: none !important;
  box-shadow: none !important;
 }
 .range-slider-arrow-item.back {
  left:0;
  transform: scale(-1);
 }
 .range-slider-arrow-item.forward {
  right:0;
 }
 .filterarea {
   align-items: center;
   margin-bottom: 15px;
 }
  .filterarea label {
    white-space: nowrap;
    margin: 0;
    font-size: 14px;
    color: #555;
    padding-right: 15px;
  }
 .filterarea .custom-select {
  width: 160px;
   border-radius: 0;
   height: 32px;
   font-size: 12px;
   color: #888;
   font-family: 'Open Sans', sans-serif;
   background: #fff url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='4' height='5' viewBox='0 0 4 5'%3e%3cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e") no-repeat right 0.75rem center/8px 10px;
 }
  .filterarea .custom-select option {
    font-family: 'Arial', sans-serif;
    font-weight: 400;
    color: #666;
  }
  .filter-wrapp {
    display: flex;
  }
@media (max-width: 768px) {
  #timeslider {
    justify-content: center;
  }
  .filter-wrapp {
    display: block;
    text-align: center;
  }
  .filterarea {
    display: inline-block !important;
  }
  #weekdays {
    margin: 0 auto 15px;
  }
}
/* check in Wrapp */
#checkinwrapp {
 max-width: 1200px;
 margin: auto;
 padding: 15px 30px;
}
#checkinwrapp .btnback {
  display: inline-block;
  padding: 5px 5px 5px 20px;
  background: url(../images/ico-arrowleft.png) no-repeat 5px center #fff;
  border-radius: 20px;
  color: #444;
  line-height: 19px;
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 15px;
}
.checkincard{
  height: calc(100% - 44px);
}
.checkincardwrapp {
  border-radius: 20px;
  background: #fff;
  padding-top: 52px;
  box-shadow: 0 0 10px rgba(0,0,0,0.47);
  position: relative;
}
.checkincardwrapp:before {
  content: '';
  width: 18px;
  height: 18px;
  border-radius: 100%;
  background: #000;
  position: absolute;
  left: 50%;
  margin-left: -9px;
  top: 20px;    
}
.checkincardwrapp .client-info {
  padding: 0 12px;
  margin-bottom: 10px;
}
.checkincardwrapp .client-info .name {
  font-size: 18px;
  font-weight: 400;
  padding-bottom: 4px;
  color: #444;
  line-height: 1.2;
}
.checkincardwrapp .client-info .title {
  font-size: 24px;
  line-height: 1.2;
  font-weight: 700;
  color: #555;
}
.dragqrcodearea {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  border-radius: 20px;
  margin: 0 12px 10px;
  height: 116px;
  border: 2px dashed #459F30;
}
.dragqrcodearea p {
  margin: 0;
  font-size: 14px;
  color: #555;
}
.checkincardwrapp h2 {
  padding: 0 12px;
  margin-bottom: 15px;
  font-size: 24px;
  line-height: 1.2;
  color: #555;
  font-weight: 700;  
}
.checkincardwrapp.active h2 span {
  display: inline-block;
  vertical-align: top;
  position: relative;
}
.checkincardwrapp.active h2 span:after {
  content: url(../images/arrowtick.png);
  position: absolute;
  left: 102%;
  bottom: 0;
} 
.checkincardwrapp .checkinhistory {
  background: #459F30;
  height: 100%;
  border-radius: 20px;
  color: #fff;
  padding: 20px 12px;
  overflow: hidden;
  height: 300px;
}
.checkincardwrapp .checkinhistory h3 {
  font-size: 20px;
  font-weight: 400;
  margin-bottom: 15px;
  line-height: 1.2;
}
.checkincardwrapp .checkinhistory ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.checkincardwrapp .checkinhistory ul li {
  margin-bottom: 10px;
  font-size: 0;
}
.checkincardwrapp .checkinhistory ul li span {
  display: inline-block;
  font-size: 14px;
  width: 50%;
}
.checkincardwrapp.checkoutwrapp .dragqrcodearea {
  border-color: #C32C2C;
}
.checkincardwrapp.checkoutwrapp .checkinhistory {
  background: #C32C2C;
}
.checkincardwrapp.checkoutwrapp.off .dragqrcodearea {
  background: #fafafa !important;
  border: 2px dashed #C3C3C3 !important;
  border-radius: 20px !important;
}
.checkincardwrapp:not(off) .dragqrcodearea.ui-active {
  background: linear-gradient(90deg, #459F30 50%, transparent 50%), linear-gradient(90deg, #459F30 50%, transparent 50%), linear-gradient(0deg, #459F30 50%, transparent 50%), linear-gradient(0deg, #459F30 50%, transparent 50%);
  background-repeat: repeat-x, repeat-x, repeat-y, repeat-y;
  background-size: 10px 2px, 10px 2px, 2px 10px, 2px 10px;
  animation: border-dance 8s infinite linear;
  border: none;
  border-radius: 0;
}
.checkincardwrapp.checkoutwrapp:not(off) .dragqrcodearea.ui-active {
  background: linear-gradient(90deg, #C32C2C 50%, transparent 50%), linear-gradient(90deg, #C32C2C 50%, transparent 50%), linear-gradient(0deg, #C32C2C 50%, transparent 50%), linear-gradient(0deg, #C32C2C 50%, transparent 50%);
  background-repeat: repeat-x, repeat-x, repeat-y, repeat-y;
  background-size: 10px 2px, 10px 2px, 2px 10px, 2px 10px;
}
@keyframes border-dance {
  0% {
    background-position: 0 0, 100% 100%, 0 100%, 100% 0;
  }
  100% {
    background-position: 100% 0, 0 100%, 0 0, 100% 100%;
  }
}
.qrcodeimage {
  display: inline-block;
  padding-top: 180px;
  position: relative;
}
.draggableImage {
  z-index: 9999;
}
.qrcodeimage .imageArrow {
  position: absolute;
  left: 100%;
}
.welcomescreen > .contentarea > .row.d-flex {
  margin: 0;
  height: 100%;
}

.bottomchatpanel{
  position: absolute;
  right: 20px;
  top: 14px;
  display: flex;
  align-items: center;
}
.bottomchatpanel span.btn_chat {
  display: inline-block;
  padding-right: 18px;
  color: #ccc;
  font-size: 12px;
  cursor: pointer;
  position: relative;
}
.bottomchatpanel span.btn_chat svg {
  position: absolute;
  right: 0;
  top: 2px;
}
.bottomchatpanel span.btnmimize {
  display: inline-block;
  cursor: pointer;
  width: 12px;
  height: 16px;
  margin-left: 15px;
  position: relative;
}
.bottomchatpanel span.btnmimize::before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: 3px;
  border-radius: 20px;
  background: #F38330;
  margin-top: -2px;
}
#bottomuserchat {
  position: fixed;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 99;
  width: 100%;
  max-width: calc(1200px - 24px);
  margin: auto;
  background: #444;
  border-radius: 20px 20px 0 0;
  padding: 40px 15px 0px 15px;
  box-shadow: 0 -2px 4px rgba(0, 0, 0, 0.16);
  color: #bbb;
}
#bottomuserchat .captionboxchat .userpicture {
  max-width: 336px;
  width: 336px;
}
#bottomuserchat .captionboxchat figure.captionboxchat-video {
  border-radius: 20px;
  overflow: hidden;
  font-size: 0;
  margin: 0 0 10px;
  max-width: 100%;
  width: 100%;
  height: 0;
  padding-bottom: 56.2%;
  position: relative;
  background: #000;
}
#bottomuserchat .captionboxchat figure.captionboxchat-video video {
  position: absolute;
  width: 100% !important;
  height: auto !important;
  top: 0;
  left: 0;
}
#bottomuserchat .captionboxchat .usercaptionarea {
  padding-left: 15px;
}
#bottomuserchat .captionboxchat .usercaptionarea h4 {
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 10px;
  color: #bbb;
}
#bottomuserchat .captionboxchat .usercaptionarea .status {
  margin-bottom: 4px;
}
#bottomuserchat .captionboxchat .usercaptionarea .status span {
  font-size: 12px;
  color: #459F30;
  padding-left: 15px;
  display: inline-block;
  position: relative;
  vertical-align: top;
}
#bottomuserchat .captionboxchat .usercaptionarea .status span:before {
  content: '';
  width: 8px;
  height: 8px;
  background: #459F30;
  border-radius: 100%;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -4px;
}
#bottomuserchat .captionboxchat .usercaptionarea ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
#bottomuserchat .captionboxchat .usercaptionarea ul li {
  display: inline-block;
  margin-right: 10px;
  color: #bbb;
  font-size: 12px;
  line-height: 16px;
  cursor: pointer;
}
#bottomuserchat .captionboxchat .usercaptionarea ul li span {
  display: inline-block;
  vertical-align: top;
}
#bottomuserchat .captionboxchat .usercaptionarea ul li span.vid {
  width: 24px;
  height: 14px;
  display: inline-block;
  margin-right: 6px;
  background: url(../images/ico-vid.svg) no-repeat left center;
}
#bottomuserchat .captionboxchat .usercaptionarea ul li span.vid.mute {
  background: url(../images/ico-vidmute.svg) no-repeat left center;
}
#bottomuserchat .captionboxchat .usercaptionarea ul li span.mic {
  width: 10px;
  height: 14px;
  display: inline-block;
  margin-right: 6px;
  background: url(../images/ico-mic.svg) no-repeat left center;
}
#bottomuserchat .captionboxchat .usercaptionarea ul li span.mic.mute {
  background: url(../images/ico-micmute.svg) no-repeat left center;
}
#chatbox {
  border-radius: 20px 20px 0 0;
  overflow: hidden;
  background: #222;
  box-shadow: 0 -2px 4px rgba(0, 0, 0, 0.16);
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
}
#chatbox h5 {
  padding: 15px;
  color: #444;
  font-size: 14px;
  font-weight: 600;
}
#chattyping {
  height: 40px;
  position: relative;
}
#chattyping textarea {
  background: #313131;
  border-radius: 0;
  resize: none;
  width: 100%;
  border: none;
  padding: 12px 40px 12px 10px;
  color: #fff;
  overflow: hidden;
  line-height: 16px;
  font-size: 14px;
}
#chattyping textarea:placeholder-shown {
  color: #555;
}
#chattyping textarea:focus,
#chattyping textarea:active {
  box-shadow: none !important;
  outline: none !important;
}
#chattyping button {
  position: absolute;
  right: 16px;
  top: 50%;
  transform: translateY(-50%);
  width: 14px;
  height: 14px;
  border: none;
  outline: none;
  cursor: pointer;
  background: none;
}
#chathistory {
  min-height: 100px;
  position: relative;
}
#chatcontent {
  position: absolute;
  left: 0;
  bottom: 0;
  max-height: 100%;
  overflow: auto;
  padding: 6px;
  width: 100%;
}
.chattext {
  float: left;
  border-radius: 20px;
  background: #000;
  min-width: 51%;
  color: #ccc;
  margin: 3px 0;
  padding: 6px 60px 5px 10px;
  position: relative;
  font-size: 12px;
}
.chattext::after {
  content: '';
  width: 100%;
  display: block;
  clear:both;
  height: 1px;
}

.chattext.other {
  float: right;
  background: #313131;
  color: #ccc;
}
.chattext .time {
  position: absolute;
  right: 10px;
  top: 8px;
  color: #555;
  font-size: 10px;
}

#rangeslider.disabled::before {
  content: '';
  cursor: not-allowed;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(255,255,255,0.6);
  z-index: 99;
}
#timelinewrapp.timeline-vertical .timelinecontent {
  width: 100%;
  max-width: 1300px;
  margin: auto;
  padding-top: 20px;
}
#timelinewrapp.timeline-vertical .timelinebox a {
  display: flex;
  color: #444;
}
#timelinewrapp.timeline-vertical .timelinebox {
  margin-bottom: 25px;
}
#timelinewrapp.timeline-vertical div {
  padding: 0 20px;
}
#timelinewrapp.timeline-vertical strong {
  display: block;
}
#timelinewrapp.timeline-vertical .timelinebox a span {
  display: block;
}
#timelinewrapp.timeline-vertical .timelinebox a span.time {
  width: 85px;
}
#timelinewrapp.timeline-vertical .timelinebox a span.video {
  display: flex;
  align-items: center;
  color: #777;
}
#timelinewrapp.timeline-vertical .timelinebox a span.video svg {
  max-width: 15px;
  margin-right: 4px;
}
#timelinewrapp.timeline-vertical .timelinebox a span.tag {
  display: inline-block;
  font-size: 12px;
  line-height: 14px;
  padding: 3px 10px 4px;
  border: 1px solid #666E72;
  border-radius: 30px;
  margin-top: 4px;
  background: #F8F8F8;
}
#timelinewrapp.timeline-vertical .timelinebox a span.tracks {
  font-size: 12px;
  margin-bottom: 5px;
 }
.jconfirm .jconfirm-box .jconfirm-buttons button.video-icon {
  padding-left: 35px;
  background-size: 18px 24px !important;
  background-image: url(../images/ico-vidwhite.svg);
  background-repeat: no-repeat;
  background-position: 10px center;
}
.draggablevideo {
  padding: 5px 5px 30px 5px;
  border-radius: 6px;
  height: auto !important;
 
}
.draggablevideo video {
  position: static !important;
  width: 100%;
}
.draggablevideo::before {
  content: '.';
  position: absolute;
  right: 16px;
  font-size: 20px;
  line-height: 20px;
  bottom: 18px;
  color: #000;
  text-shadow: 0 5px #000, 0 10px #000, 5px 0 #000, 5px 5px #000, 5px 10px #000, 10px 0 #000, 10px 5px #000, 10px 10px #000;
}
/*  */

.agenda-right-wrapper .items {
  display: flex;
  flex-direction: column;
  padding: 0;
  counter-reset: done-items undone-items;
}
.agenda-right-wrapper h3 {
  font-size: 24px;
  font-weight: 600;
}
.agenda-right-wrapper h2 {
  position: relative;
  margin: 0;
  padding: 10px 0;
  font-size: 18px;
}

.agenda-right-wrapper h2::after {
  display: block;
  float: right;
  font-weight: normal;
}

.agenda-right-wrapper .done {
  order: 1;
}

.agenda-right-wrapper .done::after {
  content: ' (' counter(done-items) ')';
  font-size: 16px;
}

.agenda-right-wrapper .undone {
  order: 3;
}

.agenda-right-wrapper .undone::after {
  content: ' (' counter(undone-items) ')';
}

/* hide inputs offscreen, but at the same vertical positions as the correpsonding labels, so that tabbing scrolls the viewport as expected */
.agenda-right-wrapper input[type="checkbox"] {
  display: block;
  height: 53px;
  margin: 0 0 -53px -9999px;
  order: 2;
  outline: none;
  counter-increment: done-items;
}

.agenda-right-wrapper input[type="checkbox"]:checked {
  order: 2;
  counter-increment: undone-items;  
}

.agenda-right-wrapper label {
  display: block;
  position: relative;
  padding: 12px 0 5px 32px;
  border-top: 1px solid #ccc;
  order: 4;
  cursor: pointer;
  animation: undone .5s;
}

.agenda-right-wrapper label::before {
  content: ''; /* circle checkmark */
  display: block;
  position: absolute;
  top: 11px;
  left: 0px;
  width: 24px;
  height: 24px;
  border: 2px solid #435757;
  border-radius: 100%;
  background: #fff;
  text-align: center;
  line-height: 20px;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
}

.agenda-right-wrapper label:hover, .agenda-right-wrapper input[type="checkbox"]:focus + label {
  background-color: rgba(255, 255, 255, .2);
}

.agenda-right-wrapper input[type="checkbox"]:checked + label {
  order: 2;
  animation: done .5s;
}

.agenda-right-wrapper input[type="checkbox"]:checked + label::before {
  content: '\2713'; /* circle outline */
  background: #435757;
}

@keyframes done {
  0% {
    opacity: 0;
    background-color: rgba(255, 255, 255, .4);
    transform: translateY(20px);
  }
  50% {
    opacity: 1;
    background-color: rgba(255, 255, 255, .4);
  }
}

@keyframes undone {
  0% {
    opacity: 0;
    background-color: rgba(255, 255, 255, .4);
    transform: translateY(-20px);
  }
  50% {
    opacity: 1;
    background-color: rgba(255, 255, 255, .4);
  }
}
/*  */
.gdpr-acceptbox {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}
.gdpr-acceptbox .title {
  width: 100%;
  font-size: 18px;
  font-weight: 600;
}
.gdpr-acceptbox .btn {
  border: 1px solid #e6e6e6;
  font-size: 12px;
  font-weight: 600;
  background: #fff;
  text-transform: uppercase;
}
.gdpr-acceptbox .btn:hover {
  background: #e6e6e6;
}
.gdpr-acceptbox.checkin-toggle {
  margin-bottom: 8px;
}
.checkin-toggle .label {
  position: relative;
  z-index: 999;
  display: flex;
  width: 200px;
}
.checkin-toggle .btn-label {
  border: 2px solid #1a1a1a;
  display: inline-block;
  padding: 5px;
  position: relative;
  text-align: center;
  -webkit-transition: background 600ms ease, color 600ms ease;
  transition: background 600ms ease, color 600ms ease;
  margin: 0;
}

.checkin-toggle input[type="radio"].toggle {
  display: none;
}
.checkin-toggle input[type="radio"].toggle + label {
  cursor: pointer;
  min-width: 50%;
}
.checkin-toggle input[type="radio"].toggle + label:hover {
  background: none;
  color: #1a1a1a;
}
.checkin-toggle input[type="radio"].toggle + label:after {
  background: #1a1a1a;
  content: "";
  height: 100%;
  position: absolute;
  top: 0;
  -webkit-transition: left 200ms cubic-bezier(0.77, 0, 0.175, 1);
  transition: left 200ms cubic-bezier(0.77, 0, 0.175, 1);
  width: 100%;
  z-index: -1;
}
.checkin-toggle input[type="radio"].toggle.toggle-left + label {
  border-right: 0;
}
.checkin-toggle input[type="radio"].toggle.toggle-left + label:after {
  left: 100%;
}
.checkin-toggle input[type="radio"].toggle.toggle-right + label {
  margin-left: 0px;
}
.checkin-toggle input[type="radio"].toggle.toggle-right + label:after {
  left: -100%;
}
.checkin-toggle input[type="radio"].toggle:checked + label {
  cursor: default;
  color: #fff;
  -webkit-transition: color 200ms;
  transition: color 200ms;
}
.checkin-toggle input[type="radio"].toggle:checked + label:after {
  left: 0;
}

.checkin-history {
  color: #000;
  font-size: 12px;
}
.checkin-history p {
  margin-bottom: 4px;
  line-height: 14px;
  display: flex;
}
.checkin-history p span {
  width: 100%;
  text-align: right;
}
.checkin-history p strong {
  white-space: nowrap;
  font-weight: 600;
}
/*  */
.jconfirm .jconfirm-box div.jconfirm-content-pane::-webkit-scrollbar{width:15px !important}

#jConfrimpopupwrapper .jconfirm .jconfirm-box{
 padding: 30px 40px;
 padding-bottom: 20px;
}
#jConfrimpopupwrapper .jconfirm .jconfirm-box div.jconfirm-title-c {
  margin-bottom: 20px;
}
#jConfrimpopupwrapper h4 {
  font-size: 15px;
  margin-bottom: 30px;
}
#jConfrimpopupwrapper ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#jConfrimpopupwrapper ul li {
  display: inline-block;
  width: 33%;
  align-items: center;
  margin-bottom: 30px;
  font-size: 13px;
}
#jConfrimpopupwrapper ul li span {
  max-width: 60px;
  margin-right: 10px;
}
#jConfrimpopupwrapper ul li span img {
  width: 60px;
}
@media only screen and (max-width: 1300px) {
  .welcomescreen.on .iframearea {
    width: 320px;
    max-width: 320px;
    min-width: 320px; 
  }
}